*{
    margin: 0;
    padding: 0;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
}
body{
    background-color: #141414 ;
    color: #fff;
}

#header{
     width: 100%;
     height: 100vh;
    background-size: cover;
    background-position: center;
    background-image: url(images/header.png);
    background-size: cover;
    background-position: center;
 }
.desphone{
    font-size: 25px;
}
.logo{
    margin-top: 5px;
}
 .container.menu{
    width: 100%;
       display: flex;
    align-items:center;
    justify-content: space-between;
    flex-wrap:wrap;
    background:#141414;
    position:fixed;
 }

.headertext{
    margin-top: 20%;
    font-size: 30px;
}
.headertext h1{
    font-size: 70px;
}
.container{
    padding: 10px 10%;
}

nav ul li{
    align-items: center;
    display:inline-flex;
    list-style: none;
    margin: 10px 20px;
}
nav ul li a{
    text-decoration: none;
    color: #fff;
    position: relative;
    font-size: 18px;
}
nav ul li a::after{
    content: '';
    width: 100%;
    height: 0px;
    background: #aa8872;
    position: absolute;
    left: 0;
    bottom: -6px;
     transition: 0.3s;
}
nav ul li a:hover::after{
   height: 3px;
}
.headertext p span{
    color: #aa8872;

}
.logo{
    width: 50px;
    position: absolute;
}

/*------------------about-------------------*/
#about{
    padding: 50px 0;
    color: rgb(223, 223, 223);
}
.row{
    display: flex;
    justify-content: space-between;
    flex-wrap:wrap ;
}
.about-col1{
    flex-basis: 35%;
}
.about-col1 img{
    width: 100%;
    border-radius: 15px;
}
.about-col2{
    flex-basis: 60%;
}
.about-col2 .about{
    margin-top: 10px;
    text-align: justify;
}
.about-col2 h2{
    margin-top: 20px;
}
.about-col2 h4{
    margin-top: 10px;
}

.about-col2 .course{
    margin-top: 5px;
    text-align: justify;
}
.about-col2 h6{
    margin-top: 5px;
    text-align: justify;
}

/*------------------affiliations---------------
#affiliations{
    padding: 50px 0;
}
.aff-list{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px,1fr));
    grid-gap: 200px;
    margin-top:10px;
}
.container h1{
    text-align:center;
}
.container h3{
    margin-bottom:10px;
}
.aff{
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}
.aff img{
    width: 100%;
    display: block;
    border-radius: 10px;
}
.layer{
    width: 0;
    height: 100%;
    background: linear-gradient(rgba(255, 255, 255, 0.6),#aa8872);
    border-radius:10px ;
    position: absolute;
    left: 0;
    bottom: 0;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 40px 0;    
    text-align: center;
    font-size: 14px;
    transition: width 0.5s;
}
.aff:hover img{
    transform: scale(1.1);
}
.aff:hover .layer{
    width: 100%;
}*/

#affiliations{
    padding: 50px 0;
    color: rgb(223, 223, 223);
}
.aff-title{
    text-align: center;
    margin-bottom: 50px;
}
.row{
    display: flex;
    justify-content: space-between;
    flex-wrap:wrap;
}
.aff-col2{
    flex-basis: 35%;
}
.aff-col2 img{
    width: 100%;
    border-radius: 15px;
    margin-top:20px ;
}
.aff-col1{
    flex-basis: 60%;
    margin-top: 20px;
}
.aff-col1 .about{
    margin-top: 10px;
    text-align: justify;
}
.aff-col1 h2{
    margin-bottom: 5px ;
}
.aff-col1 h4{
    margin-top: 5px;
}

.aff-col1 .course{
    margin-top: 5px;
    text-align: justify;
}
.aff-col1 h6{
    margin-top: 5px;
    text-align: justify;
}
.aff-col1 .resp{
    margin-top: 5px;
}
.aff-col1 ul{
    margin-top:5px;
    margin-left: 10%;
}
.aff-col1 ul li{
    font-size: 15px;
    text-align: justify;
}
/*--------------------skills-------------------*/
#skills{
    padding: 50px 0;
}
.skills-title{
    text-align: center;
    margin-bottom: 50px;
}
.skill-col1{
    flex-basis: 50%;
}
.skill-col2{
    flex-basis: 50%;
}

.skill-col1 h4{
    margin-top:10px ;
}
.skill-col1 ul{
    margin-top: 5px;
    padding: 0 10%;
}

.skill-col2  .techrel{
    margin-top: 5px;
    padding: 0 10%;
}
.skill-col2 h1{
    margin-bottom: 10px;
}

/*-------------------certifications-------------------------*/
#certifications{
    padding: 50px 0;
}
.cert-title{
    text-align: center;
}
.certlist{
    display:grid;
    grid-template-columns: repeat(auto-fit,minmax(250px,1fr));
    grid-gap: 40px;
    margin-top: 50px;
}
.cert{
    border-radius: 10px;
    position: relative;
}
.cert h2{
    margin-top: 10px;
    text-align: left;
    font-size: 20px;
}
.cert img{
    width: 100%;
    border-radius:10px ;
    display: block;
}
.cert a{
    text-decoration: none;
    color: #aa8872;

}
/*-----------portfolio-----------*/

#portfolio{
    padding: 50px 0;
}
.container .port-thesis{
    margin-top: 20px ;
    margin-bottom:10px ;
}
.port-title{
    text-align: center;
}
.container .pthesis{
    margin:20px 20px;
    text-align: justify;
}
.row .thesis{
    display: block;
    width: 30%;
    margin-top: 20px;
}
.row .colloquiums{
    margin-top: 20px;
    width: 32%;
}
h2{
    margin-top: 20px;
}
.colloquium{
    margin-top: 20px;
    width: 49%;
}
.portfolio .row {
    margin-top: 20px;
}
/*-----------------------contact---------------*/
#contact{
    padding: 50px 0;
}
.contact-left{
    flex-basis: 35%;
}
.contact-right{
    flex-basis: 60%;
}

.contact-left p{
    margin:30px 0;


}
.contact-left p i{
    color: #aa8872;
    margin-right:15px ;
    font-size: 25px;
}

.social-icons{
    margin-top: 30px;
}
.social-icons a{
    text-decoration: none;
    font-size: 30px;
    margin-right:15px ;
    color: #ababab;
    display: inline-block;
    transition: transform 0.5s;
}
.social-icons a:hover{
  color: #aa8872;
  transform: translateY(-5px);
}
.btn.btn2{
    display: inline-block;
    background: #aa8872;
    text-decoration: none;
    color: white;
}
.contact-left .btn.btn2{
    border-radius: 10px;
    margin-top:20px ;
    padding: 20px;
}
.contact-right .btn.btn2{
    border-radius: 20px;
}
.contact-right form{
    width: 100%;
}

form input, form textarea{
    width: 100%;
    border: 0;
    outline: none;
    background: #262626;
    padding: 15px;
    margin: 15px 0;
    color: #fff;
    font-size: 18px;
    border-radius: 6px;
}

form .btn.btn2{
    padding: 15px 60px;
    font-size: 18px;
    margin-top:20px;
    cursor: pointer;

}

.copyright{
    width: 100%;
    text-align: center;
    padding: 25px 0;
    background:#aa8872 ;
    margin-top: 50px;
    margin-bottom: -100%;
}
nav .fas{
    display: none;
}
/*-------------------*/
@media only screen and (max-width: 600px){
    #header{
        background-image: url(images/phone.png);
    }
    .headertext{
        margin-top: 50%;
        font-size: 30px;
    }
    .headertext p{
        margin-top: 50%;
        font-size: 15px;
    }

    .headertext h1{
        font-size: 40px;
    }
    .headertext .desphone{
        margin-right: 20px;
        margin-top: 10px;
        font-size: 25px;

    }
    nav .fas{
        display: block;
        font-size: 30px;
    }
    nav ul{
        background: #aa8872;
        position: fixed;
        top: 0;
        right: -200px;
        width: 200px;
        height: 100vh;
        padding-top:50px;
        transition: right 0.5s;
    }
    nav ul li{
        display: block;
        margin: 25px;
    }
    nav ul .fas{
        position: absolute;
        top:25px;
        left: 25px;
        cursor: pointer;
    }
    .sub-title{
        font-size: 40px;
    }
    .about-col1, .about-col2{
        flex-basis: 100%;

    }
    .aff-col1, .aff-col2{
        flex-basis: 100%;

    }
    .skill-col1, .skill-col2{
        flex-basis: 100%;

    }
    .skill-col2 ul{
    margin-top: 5px;
    padding: 0 10%;
}
    .about-col1{
        margin-bottom: 30px;
    }
    .about-col2{
        font-size: 14px;
    }
    .tab-links{
        font-size: 16px;
        margin-right: 20px;
    }
    .contact-left, .contact-right{
        flex-basis: 100%;
    }
    .copyright{
        font-size: 14px;
    }
}
#msg{
    color: #aa8872;
    margin-top: -40px;
    display: block;
}
